@charset "utf-8";
/* CSS Document */
@media only screen and (min-width: 1367px){
	.row.header-bottom::before{
		left: 36%;
	}
	.inner-banner img{
		width: 100%;
	}
	.about-section{
		background-repeat: repeat;
	}
}
@media only screen and (max-width: 1280px){
	
}
@media only screen and (max-width: 1199px){
	.row.header-bottom::before{
		left: 34%;
	}
	.about-img img{
		margin-bottom: 35px;
	}
	.about-section{
		background-repeat: repeat;
	}
	.about-section ul{
		margin-bottom: 35px;
	}
	.about-section .extra-heading {
  		display: none !important;
	}
	.about-section h1{
		display: block;
	}
	.about-man img {
  		margin-top: 23%;
	}
	.nav.navbar-nav > li {
  		padding: 0 17px;
	}
	.logo-wrapper img {
  		left: -33px;
  		position: absolute;
	}
	.blog-wrapper-right h2{
		font-size: 18px;
	}
	.blog-wrapper-right .blog-text {
  		font-size: 13px;
  		margin-bottom: 10px;
  		margin-top: 5px;
  		min-height: 109px;
  		text-align: justify;
	}
	.blog-wrapper-bottom{
		bottom: 15%;
	}
	.blog-wrapper-bottom h6{
		font-size: 13px;
		left: 61px;
	}
	.blog-wrapper-bottom h6{
		padding: 11px 11px 11px 0;
	}
	.foot-top input{
		padding: 9px 30px 9px 10px;
	}
	.foot-top textarea {
  		height: 39px;
  		padding: 9px 0 9px 10px;
  		width: 88%;
	}
	.foot-top .footer-icons li{
		padding: 10px 8px;
	}
}
@media only screen and (max-width: 1024px){
	.logo-wrapper img{
		left: 0;
	}
	
}
@media only screen and (max-width: 991px){
	.logo-wrapper img {
  		left: -46px;
	}
	.carousel-caption{
		left: 9%;
		top: 35%;
	}
	.about-man{
		text-align: center;
	}
	.about-man img{
		margin-top: 25px;
	}
	.nav.navbar-nav > li {
  		padding: 0 6px;
	}
	.nav > li > a{
		font-size: 12px;
	}
	#filters li span {
  		padding: 12px;
	}
	.product-section .overlay-style span h4{
		font-size: 18px;
		font-weight: 600;
	}
	.product-section .overlay-style span a{
		font-size: 13px;
		padding: 4px 8px;
	}
	.blog-wrapper{
		margin-bottom: 50px;
	}
	.blog-wrapper-bottom h6 {
  		font-size: 15px;
  		left: -15px;
	}
	.blog-wrapper-bottom{
		bottom: 16%;
	}
	.blog-wrapper-right .blog-text{
		font-size: 14px;
	}
	.foot-top input {
  		padding: 9px 30px 9px 10px;
  		width: 88%;
	}
	.foot-top input{
		width: 50%;
	}
	.foot-top textarea{
		width: 50%;
	}
	.foot-top p{
		margin-bottom: 15px;
	}
	.foot-top ul{
		margin-bottom: 25px;
	}
	footer form {
  		margin: 27px 0 25px;
	}
	.foot-top .footer-icons {
  		text-align: left;
	}
	.row.header-bottom::before {
  		left: 33%;
	}
	.about-section p{
		text-align: justify;
	}
}
@media only screen and (max-width: 980px){
	
}
@media only screen and (max-width: 900px){
	
}
@media only screen and (max-width: 800px){
	.logo-wrapper img {
  		left: -8px;
	}
	.carousel-caption{
		left: 11%;
		top: 40%;
	}
	.banner-section h1{
		font-size: 22px;
	}
	.banner-section p {
  		color: #fff;
  		font-family: "Alegreya Sans SC",sans-serif;
  		font-size: 14px;
  		line-height: 19px;
  		margin: 8px 0;
  		width: 75%;
	}
}
@media only screen and (max-width: 768px){
	.row.header-bottom::after{
		width: 59%;
	}
}
@media only screen and (max-width: 767px){
	.icon-bar{
		background-color: #BA546B;
	}
	header{
		position: static;
	}
	.row.header-bottom::before{
		background-image: none;
	}
	.row.header-bottom::after{
		background: none;
		outline: none;
		border: none;
	}
	.nav.navbar-nav {
  		background: #BA546B none repeat scroll 0 0;
	}
	.nav.navbar-nav > li {
  		padding: 0 15px;
	}
	.navbar-nav > li{
		display: block;	
		border-bottom: 1px solid rgba(255,255,255,0.1);
		transition: .3s all ease-in;
	}
	.navbar-nav > li:hover{
		background: #000;
		transition: .3s all ease-in;
	}
	.navbar-nav > li > a{
		color:#fff;
		font-size: 14px;
	}
	.navbar-collapse.in{
		margin-top: 25px;
		padding: 0 15px;
		box-shadow: none;
	}
	.nav.navbar-nav > li {
  		text-align: left;
	}
	.nav.navbar-nav > li:first-child{
	padding-left: 15px;
	}
	.dropdown-menu > li > a{
		color:#fff;
	}
	.navbar-collapse{
		box-shadow: none;
		margin-top: 25px;
		padding: 0 15px;
	}
	.header-top {
  		background:#000 none repeat scroll 0 0;
  		margin-bottom: 37px;
  		padding: 15px 0;
	}
	.banner-section {
  		margin-top: 35px;
	}
	.navbar-toggle{
		background: #000;
	}
	.navbar-toggle .icon-bar {
  		border-radius: 20px;
  		display: block;
  		height: 3px;
  		width: 26px;
	}
	.portfolio img{
		width: 100%;
	}
	.logo-wrapper img{
		left: 0;
		width: 160px;
	}
	.header-top .container {
  		text-align: center;
	}
	.carousel-caption {
  		left: 20%;
  		right: 20%;
  		text-align: center;
  		top: 30%;
	}
	.banner-section p{
		width: 100%;
	}
	.product-section .overlay-style span h4{
		margin-top: 36%;
	}
	.blog-wrapper-bottom h6{
		left: -20px;
	}
	.bx-wrapper .bx-controls-direction a{
		top: 50%;
	}
}
@media only screen and (max-width: 640px){
	.banner-section p{
		display: none;
	}
	.carousel-caption{
		top: 35%;
	}
	.about-img{
		text-align: center;
	}
	.about-img img{
		width: 50%;
	}
	.about-section h1 span::before{
		display: none;
	}
	.about-section h1 span::after{
		display: none;
	}
	.blog-section h1 span::before{
		display: none;
	}
	.blog-section h1 span::after{
		display: none;
	}
	.portfolio-section h1 span::before{
		display: none;
	}
	.portfolio-section h1 span::after{
		display: none;
	}
	.product-section h1 span::before{
		display: none;
	}
	.product-section h1 span::after{
		display: none;
	}
	.blog-wrapper-bottom h6 {
  		left: 20px;
	}
}
@media only screen and (max-width: 480px){
	.blog-wrapper-bottom h6 {
  		left: 71px;
		font-size: 13px;
	}
	.blog-wrapper-bottom {
  		bottom: 15%;
	}
	.header-top p{
		display: inline-block;
		padding: 0px 6px 2px 0;
		width: 100%;
	}
	.foot-top input {
  		width: 100%;
	}
	.foot-top textarea {
  		width: 100%;
	}
}
@media only screen and (max-width: 360px){
	.blog-wrapper {
  		margin-bottom: 90px;
	}
	.blog-wrapper-left {
  	float: none;
  	text-align: center;
	margin-right: 0;
}
	.carousel-caption{
		top: 30%;
	}
	.banner-section .knw-btn{
		padding: 4px 12px;
		font-size: 12px;
	}
	.about-img img{
		width: 70%;
	}
	.blog-wrapper-right {
  		margin: 25px auto 0;
  		width: 100%;
	}
	.blog-wrapper-bottom {
  		bottom: 4%;
	}
	.blog-wrapper-right h2{
		text-align: center;
	}
	.blog-wrapper-bottom h6 {
  		left: -75px;
	}
	.blog-wrapper-right p{
		text-align: center;
	}
	.rd-btn{
		right: 8px;
	}
	.product-section .overlay-style span h4 {
  		margin-top: 22%;
	}
	.about-section h1 span{
		font-size: 20px;
	}
	
	.blog-wrapper-bottom {
  		bottom: 0;
	}
}
@media only screen and (max-width: 320px){
	.carousel-caption {
  		left: 22%;
  		right: 22%;
  		text-align: center;
  		top: 30%;
	}
	.banner-section h1 {
  		font-size: 18px;
	}
	.banner-section h4{
		font-size: 14px;
	}
	.header-top p{
		padding: 0px 6px 2px 0;
	}
}
